GRMID(1)

NAME
grmid - - RMI activation system daemon

SYNOPSIS
grmid [OPTIONS]...

DESCRIPTION
rmiregistry starts a remote object registry on the current host. If no port number is specified, then port 1099 is used.

OPTIONS
Activation process control:

-port PORT
    Port on which activation system is to be started.

-restart
    Restart activation system, clearing persistent naming database, if any.

-stop
    Stop activation system.

Persistence:

-persistent
    Make activation system persistent.

-directory DIR
    Directory in which to store persistent data.

Debugging:

-verbose
    Log binding events to standard out.

Standard options:

-help
    Print help text, then exit.

-version
    Print version number, then exit.

-JOPTION
    Pass argument to the Java runtime.

BUGS

SEE ALSO
java(1), ...

AUTHOR